
#dlm1,#dlm2,#dlm3,#dlm4,#dlm5,#dlm6,#dlm7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 160px;
	z-index: 1;
}

body{ background-color:#008bbc;}

#dlm2 .tupian1{ background-image:url(index_14.jpg); height:161px;}
#dlm2 .tupian2{ background-image:url(index_18.jpg); height:174px;}
#dlm2 .tupian3{ background-image:url(index_19.jpg); height:150px;}
#dlm2 .tupian4{ background-image:url(index_20.jpg); height:159px;}
#dlm2 .tupian5{ background-image:url(index_29.jpg); height:200px;}
#dlm2 .tupian6{ background-image:url(index_37.jpg); height:145px;}
#dlm3 .tupian7{ background-image:url(index_51.jpg); height:216px;}
#dlm3 .tupian8{ background-image:url(index_54.jpg); height:132px;}
#dlm3 .tupian9{ background-image:url(index_55.jpg); height:146px;}
#dlm3 .tupian10{ background-image:url(index_56.jpg); height:138px;}
#dlm3 .tupian11{ background-image:url(index_66.jpg); height:129px;}
#dlm4 .tupian12{ background-image:url(index_80.jpg); height:59px;}
#dlm4 .tupian12 a{ width:375px; height:40px; position:absolute; margin-left:260px; margin-top:5px; }

#lyb{ background-image:url(index_77.jpg);  height:444px; position:relative;}

.gundong1{ width:835px; height:175px; position:absolute; margin-left:60px; margin-top:30px;}

.text1{ width:482px; height:140px; position:absolute; display:block; margin-left:430px; margin-top:10px;  font-size:14px; line-height:24px; font-family: '微软雅黑','宋体'; text-indent:2em; }
.text2{ width:420px; height:115px; position:absolute; display:block; margin-left:490px; margin-top:42px;  font-size:14px; line-height:24px; font-family: '微软雅黑','宋体'; text-indent:2em; }
.text3{ width:420px; height:115px; position:absolute; display:block; margin-left:490px; margin-top:34px;  font-size:14px; line-height:24px; font-family: '微软雅黑','宋体'; text-indent:2em; }
.text4{ width:420px; height:115px; position:absolute; display:block; margin-left:490px; margin-top:42px;  font-size:14px; line-height:24px; font-family: '微软雅黑','宋体'; text-indent:2em; }
.text5{ width:465px; height:205px; position:absolute; display:block; margin-left:40px; margin-top:45px;  font-size:16px; line-height:24px; font-family: '微软雅黑','宋体'; text-indent:2em; }
.text6{ width:475px; height:105px; position:absolute; display:block; margin-left:425px; margin-top:28px;  font-size:16px; line-height:24px; font-family: '微软雅黑','宋体'; text-indent:2em; color:#FFF; }
.text7{ width:265px; height:105px; position:absolute; display:block; margin-left:180px; margin-top:28px;  font-size:14px; line-height:22px; font-family: '微软雅黑','宋体';  color:#FFF; }
.text8{ width:257px; height:85px; position:absolute; display:block; margin-left:650px; margin-top:28px;  font-size:14px; line-height:22px; font-family: '微软雅黑','宋体'; color:#FFF;  }
.text9{ width:257px; height:105px; position:absolute; display:block; margin-left:180px; margin-top:35px;  font-size:14px; line-height:22px; font-family: '微软雅黑','宋体'; color:#FFF;  }
.text10{ width:257px; height:105px; position:absolute; display:block; margin-left:650px; margin-top:35px;  font-size:14px; line-height:22px; font-family: '微软雅黑','宋体'; color:#FFF;  }
.text11{ width:715px; height:45px; position:absolute; display:block; margin-left:180px; margin-top:62px;  font-size:14px; line-height:24px; font-family: '微软雅黑','宋体'; color:#FFF;  }
.text12{ width:820px; height:78px; position:absolute; display:block; margin-left:60px; margin-top:35px;  font-size:16px; line-height:24px; font-family: '微软雅黑','宋体';  color:#FFF; }